header {
    z-index: 1000
}

body {
    margin-top: 78px;
}

#page-title {
    background-color: #D9D9D9;
    color: black;
    padding: 20px;
    justify-content: center;
    text-align: center;
    max-height: 140px;
}

#page-title h1 {
    font-size: 24px;
    font-weight: bold;
}

#container {
    margin: 60px 140px 60px 140px;
}

#arrowback {
    margin-bottom: 20px;
}

#berita-title {
    text-align: center;
    color: #222222;
    margin-bottom: 32px;
}

#berita-title h1 {
    font-size: 36px;
    font-weight: bold;
}

#date-content {
    color: #686565;
    margin: 0 20px 32px 20px;
}

#date-content p {
    font-size: 20px;
}

#image-content {
    margin-bottom: 32px;
}

#image-content img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

#description-content {
    font-size: 18px;
    padding: 10px;
}

#section2 {
    background-color: #F7F7F7;
}

#judul-section2 {
    display: flex;
    margin: 0 0 0 100px;
    color: #4C9D24;
    padding-top: 30px;
}

#judul-section2 h2{
    font-size: 24px;
    font-weight: 600;
}

.card-container {
    padding: 30px 100px 30px 100px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
    justify-content: center;
}
  
.card {
    border: 1px solid #ccc;
    padding: 16px;
    text-align: center;
}
  
.card img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}

.card h3 {
    margin-top: 10px;
    font-size: 14px;
    font-weight: 600;
}
  
.card p {
    color: #4D4C4C;
    font-size: 12px;
}

footer {
    margin-top: 0;
}
